<?php

require 'user-login.php';
                                        
                                            
                                        

$user = new user($_COOKIE['email'], $link);

$wallet = $_POST['wallet'];

$query = mysqli_query($link, "UPDATE user SET wallet_address = '$wallet' WHERE email = '".$user->getEmail()."' ");

header("Location: wallet.php");


?>